<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>85-XX</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="85-XX"/>
<meta name="wx_page_id" content="213008"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="85-XX" id="wxsec1"><h1 class="pagetitle" id="wx1">85-XX</h1>

<p id="wx2"><b id="wx3">85-XX</b> è la sigla della sezione primaria dello schema di classificazione <a href="/wit/Mathematics_Subject_Classification" title="Mathematics Subject Classification" wx:linktype="known" wx:pagename="Mathematics_Subject_Classification" wx:page_id="46416" id="wx4">MSC</a> dedicata ad <b id="wx5">astronomia</b> e <b id="wx6">astrofisica</b>.</p>

<p id="wx7">La pagina attuale presenta la struttura ad albero delle sue sottosezioni secondarie e terziarie.</p>

<p id="wx8"><br id="wx9"/>
</p>

<a id="_85-XX" name="85-XX"/>
<wx:section level="2" title="85-XX" id="wxsec2"><h2 id="wx10">85-XX</h2>

<dl id="wx11">
<dd id="wx12">
<dl id="wx13">
<dd id="wx14"><b id="wx15">astronomia ed astrofisica</b></dd>

<dd id="wx16">
<p id="wx17">{per la meccanica celeste, vedi <a href="/wit/70-XX#70Fxx" title="70-XX" wx:linktype="known" wx:pagename="70-XX" wx:page_id="213034" wx:fragment="70Fxx" id="wx18">70F15</a>}</p>
</dd>
</dl>
</dd>
</dl>

<ul id="wx19">
<li id="wx20"><b id="wx21">85-00</b>
<p id="wx22">opere di riferimento generale (manuali, dizionari, bibliografie ecc.)</p>
</li>

<li id="wx23"><b id="wx24">85-01</b>
<p id="wx25">esposizione didattica (libri di testo, articoli tutoriali ecc.)</p>
</li>

<li id="wx26"><b id="wx27">85-02</b>
<p id="wx28">presentazione di ricerche (monografie, articoli di rassegna)</p>
</li>

<li id="wx29"><b id="wx30">85-03</b>
<p id="wx31">opere storiche {!va assegnato almeno un altro numero di classificazione della sezione <a href="/wit/01-XX" title="01-XX" wx:linktype="known" wx:pagename="01-XX" wx:page_id="209835" id="wx32">01-XX</a>}</p>
</li>

<li id="wx33"><b id="wx34">85-04</b>
<p id="wx35">calcolo automatico esplicito e programmi (non teoria della computazione o della programmazione)</p>
</li>

<li id="wx36"><b id="wx37">85-05</b>
<p id="wx38">articoli sperimentali</p>
</li>

<li id="wx39"><b id="wx40">85-06</b>
<p id="wx41">atti, conferenze, collezioni ecc.</p>
</li>

<li id="wx42"><b id="wx43">85-08</b>
<p id="wx44">metodi computazionali</p>
</li>
</ul>

<a id="_85Axx" name="85Axx"/>
</wx:section><wx:section level="2" title="85Axx" id="wxsec3"><h2 id="wx45">85Axx</h2>

<ul id="wx46">
<li id="wx47"><b id="wx48">85A04</b>
<p id="wx49">generale</p>
</li>

<li id="wx50"><b id="wx51">85A05</b>
<p id="wx52">dinamica galattica e dinamica stellare</p>
</li>

<li id="wx53"><b id="wx54">85A15</b>
<p id="wx55">struttura galattica e struttura stellare</p>
</li>

<li id="wx56"><b id="wx57">85A20</b>
<p id="wx58">atmosfere planetarie</p>
</li>

<li id="wx59"><b id="wx60">85A25</b>
<p id="wx61">trasferimento radiativo</p>
</li>

<li id="wx62"><b id="wx63">85A30</b>
<p id="wx64">problemi idrodinamici e problemi idromagnetici (vedi anche <a href="/wit/76-XX#76Yxx" title="76-XX" wx:linktype="known" wx:pagename="76-XX" wx:page_id="213025" wx:fragment="76Yxx" id="wx65">76Y05</a>)</p>
</li>

<li id="wx66"><b id="wx67">85A35</b>
<p id="wx68">astronomia statistica</p>
</li>

<li id="wx69"><b id="wx70">85A40</b>
<p id="wx71">cosmologia {per la cosmologia relativistica, vedi <a href="/wit/83-XX#83Fxx" title="83-XX" wx:linktype="known" wx:pagename="83-XX" wx:page_id="213009" wx:fragment="83Fxx" id="wx72">83F05</a>}</p>
</li>

<li id="wx73"><b id="wx74">85A99</b>
<p id="wx75">argomenti vari</p>
</li>
</ul>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec4"><h2 id="wx76">Voci correlate</h2>

<ul id="wx77">
<li id="wx78"><a href="/wit/Astronomia" title="Astronomia" wx:linktype="known" wx:pagename="Astronomia" wx:page_id="9" id="wx79">Astronomia</a></li>

<li id="wx80"><a href="/wit/Meccanica_celeste" title="Meccanica celeste" wx:linktype="known" wx:pagename="Meccanica_celeste" wx:page_id="41862" id="wx81">Meccanica celeste</a></li>

<li id="wx82"><a href="/wit/Astrofisica" title="Astrofisica" wx:linktype="known" wx:pagename="Astrofisica" wx:page_id="12131" id="wx83">Astrofisica</a></li>

<li id="wx84"><a href="/wit/Cosmologia" title="Cosmologia" wx:linktype="known" wx:pagename="Cosmologia" wx:page_id="12252" id="wx85">Cosmologia</a></li>

<li id="wx86"><a href="/wit/Testi_sull%27astronomia" title="Testi sull'astronomia" wx:linktype="known" wx:pagename="Testi_sull'astronomia" wx:page_id="225457" id="wx87">Testi sull'astronomia</a></li>

<li id="wx88"><a href="/wit/Storia_dell%27astronomia" title="Storia dell'astronomia" wx:linktype="known" wx:pagename="Storia_dell'astronomia" wx:page_id="115297" id="wx89">Storia dell'astronomia</a></li>

<li id="wx90"><a href="/wit/Testi_sull%27astrofisica" title="Testi sull'astrofisica" wx:linktype="known" wx:pagename="Testi_sull'astrofisica" wx:page_id="225491" id="wx91">Testi sull'astrofisica</a></li>

<li id="wx92"><a href="/wit/Storia_dell%27astrofisica" class="new" title="Storia dell'astrofisica" wx:linktype="unknown" wx:pagename="Storia_dell'astrofisica" id="wx93">Storia dell'astrofisica</a></li>
</ul>

<wx:template id="wx_t1" pagename="Template:MSC" page_id="209762"/>
<div style="clear:both; margin-bottom: .5em; padding: 0 .5em; background:#F5F5FF; border:2px solid #37C; text-align:center" id="wx94">
<p id="wx95"><b id="wx96"><a href="/wit/Classificazione_delle_ricerche_matematiche" title="Classificazione delle ricerche matematiche" wx:linktype="known" wx:pagename="Classificazione_delle_ricerche_matematiche" wx:page_id="43111" id="wx97">Classificazione delle ricerche matematiche</a>: sezioni di livello 1</b><br id="wx98"/>
<small id="wx99"><a href="/wit/00-XX" title="00-XX" wx:linktype="known" wx:pagename="00-XX" wx:page_id="209831" id="wx100">00-XX</a> <a href="/wit/01-XX" title="01-XX" wx:linktype="known" wx:pagename="01-XX" wx:page_id="209835" id="wx101">01</a> <a href="/wit/03-XX" title="03-XX" wx:linktype="known" wx:pagename="03-XX" wx:page_id="211575" id="wx102">03</a> <a href="/wit/05-XX" title="05-XX" wx:linktype="known" wx:pagename="05-XX" wx:page_id="207498" id="wx103">05</a> <a href="/wit/06-XX" title="06-XX" wx:linktype="known" wx:pagename="06-XX" wx:page_id="211590" id="wx104">06</a> <a href="/wit/08-XX" title="08-XX" wx:linktype="known" wx:pagename="08-XX" wx:page_id="211611" id="wx105">08</a> <b id="wx106">|</b> <a href="/wit/11-XX" title="11-XX" wx:linktype="known" wx:pagename="11-XX" wx:page_id="211772" id="wx107">11</a> <a href="/wit/12-XX" title="12-XX" wx:linktype="known" wx:pagename="12-XX" wx:page_id="211499" id="wx108">12</a> <a href="/wit/13-XX" title="13-XX" wx:linktype="known" wx:pagename="13-XX" wx:page_id="211899" id="wx109">13</a> <a href="/wit/14-XX" title="14-XX" wx:linktype="known" wx:pagename="14-XX" wx:page_id="212040" id="wx110">14</a> <a href="/wit/15-XX" title="15-XX" wx:linktype="known" wx:pagename="15-XX" wx:page_id="209882" id="wx111">15</a> <a href="/wit/16-XX" title="16-XX" wx:linktype="known" wx:pagename="16-XX" wx:page_id="212104" id="wx112">16</a> <a href="/wit/17-XX" title="17-XX" wx:linktype="known" wx:pagename="17-XX" wx:page_id="212111" id="wx113">17</a> <a href="/wit/18-XX" title="18-XX" wx:linktype="known" wx:pagename="18-XX" wx:page_id="212142" id="wx114">18</a> <a href="/wit/19-XX" title="19-XX" wx:linktype="known" wx:pagename="19-XX" wx:page_id="212144" id="wx115">19</a> <a href="/wit/20-XX" title="20-XX" wx:linktype="known" wx:pagename="20-XX" wx:page_id="212152" id="wx116">20</a> <a href="/wit/22-XX" title="22-XX" wx:linktype="known" wx:pagename="22-XX" wx:page_id="212158" id="wx117">22</a> <b id="wx118">|</b> <a href="/wit/26-XX" title="26-XX" wx:linktype="known" wx:pagename="26-XX" wx:page_id="211511" id="wx119">26</a> <a href="/wit/28-XX" title="28-XX" wx:linktype="known" wx:pagename="28-XX" wx:page_id="212319" id="wx120">28</a> <a href="/wit/30-XX" title="30-XX" wx:linktype="known" wx:pagename="30-XX" wx:page_id="212830" id="wx121">30</a> <a href="/wit/31-XX" title="31-XX" wx:linktype="known" wx:pagename="31-XX" wx:page_id="212833" id="wx122">31</a> <a href="/wit/32-XX" title="32-XX" wx:linktype="known" wx:pagename="32-XX" wx:page_id="212836" id="wx123">32</a> <a href="/wit/33-XX" title="33-XX" wx:linktype="known" wx:pagename="33-XX" wx:page_id="208046" id="wx124">33</a> <a href="/wit/34-XX" title="34-XX" wx:linktype="known" wx:pagename="34-XX" wx:page_id="212846" id="wx125">34</a> <a href="/wit/35-XX" title="35-XX" wx:linktype="known" wx:pagename="35-XX" wx:page_id="212986" id="wx126">35</a> <a href="/wit/37-XX" title="37-XX" wx:linktype="known" wx:pagename="37-XX" wx:page_id="212991" id="wx127">37</a> <a href="/wit/39-XX" title="39-XX" wx:linktype="known" wx:pagename="39-XX" wx:page_id="212852" id="wx128">39</a> <a href="/wit/40-XX" title="40-XX" wx:linktype="known" wx:pagename="40-XX" wx:page_id="212858" id="wx129">40</a> <a href="/wit/41-XX" title="41-XX" wx:linktype="known" wx:pagename="41-XX" wx:page_id="212860" id="wx130">41</a> <a href="/wit/42-XX" title="42-XX" wx:linktype="known" wx:pagename="42-XX" wx:page_id="212867" id="wx131">42</a> <a href="/wit/43-XX" title="43-XX" wx:linktype="known" wx:pagename="43-XX" wx:page_id="212869" id="wx132">43</a> <a href="/wit/44-XX" title="44-XX" wx:linktype="known" wx:pagename="44-XX" wx:page_id="212870" id="wx133">44</a> <a href="/wit/45-XX" title="45-XX" wx:linktype="known" wx:pagename="45-XX" wx:page_id="212873" id="wx134">45</a> <a href="/wit/46-XX" title="46-XX" wx:linktype="known" wx:pagename="46-XX" wx:page_id="212915" id="wx135">46</a> <a href="/wit/47-XX" title="47-XX" wx:linktype="known" wx:pagename="47-XX" wx:page_id="212967" id="wx136">47</a> <a href="/wit/49-XX" title="49-XX" wx:linktype="known" wx:pagename="49-XX" wx:page_id="212880" id="wx137">49</a> <b id="wx138">|</b><br id="wx139"/>
 <a href="/wit/51-XX" title="51-XX" wx:linktype="known" wx:pagename="51-XX" wx:page_id="213130" id="wx140">51</a> <a href="/wit/52-XX" title="52-XX" wx:linktype="known" wx:pagename="52-XX" wx:page_id="213131" id="wx141">52</a> <a href="/wit/53-XX" title="53-XX" wx:linktype="known" wx:pagename="53-XX" wx:page_id="213133" id="wx142">53</a> <a href="/wit/54-XX" title="54-XX" wx:linktype="known" wx:pagename="54-XX" wx:page_id="213137" id="wx143">54</a> <a href="/wit/55-XX" title="55-XX" wx:linktype="known" wx:pagename="55-XX" wx:page_id="213140" id="wx144">55</a> <a href="/wit/57-XX" title="57-XX" wx:linktype="known" wx:pagename="57-XX" wx:page_id="213209" id="wx145">57</a> <a href="/wit/58-XX" title="58-XX" wx:linktype="known" wx:pagename="58-XX" wx:page_id="213223" id="wx146">58</a> <b id="wx147">|</b> <a href="/wit/60-XX" title="60-XX" wx:linktype="known" wx:pagename="60-XX" wx:page_id="213240" id="wx148">60</a> <a href="/wit/62-XX" title="62-XX" wx:linktype="known" wx:pagename="62-XX" wx:page_id="213243" id="wx149">62</a> <a href="/wit/65-XX" title="65-XX" wx:linktype="known" wx:pagename="65-XX" wx:page_id="213288" id="wx150">65</a> <a href="/wit/68-XX" title="68-XX" wx:linktype="known" wx:pagename="68-XX" wx:page_id="213295" id="wx151">68</a> <b id="wx152">|</b> <a href="/wit/70-XX" title="70-XX" wx:linktype="known" wx:pagename="70-XX" wx:page_id="213034" id="wx153">70</a> <a href="/wit/74-XX" title="74-XX" wx:linktype="known" wx:pagename="74-XX" wx:page_id="213028" id="wx154">74</a> <a href="/wit/76-XX" title="76-XX" wx:linktype="known" wx:pagename="76-XX" wx:page_id="213025" id="wx155">76</a> <a href="/wit/78-XX" title="78-XX" wx:linktype="known" wx:pagename="78-XX" wx:page_id="213017" id="wx156">78</a> <b id="wx157">|</b> <a href="/wit/80-XX" title="80-XX" wx:linktype="known" wx:pagename="80-XX" wx:page_id="213014" id="wx158">80</a> <a href="/wit/81-XX" title="81-XX" wx:linktype="known" wx:pagename="81-XX" wx:page_id="213012" id="wx159">81</a> <a href="/wit/82-XX" title="82-XX" wx:linktype="known" wx:pagename="82-XX" wx:page_id="213010" id="wx160">82</a> <a href="/wit/83-XX" title="83-XX" wx:linktype="known" wx:pagename="83-XX" wx:page_id="213009" id="wx161">83</a> <a href="/wit/85-XX" title="85-XX" wx:linktype="self" wx:pagename="85-XX" wx:page_id="213008" id="wx162">85</a> <a href="/wit/86-XX" title="86-XX" wx:linktype="known" wx:pagename="86-XX" wx:page_id="213005" id="wx163">86</a> <b id="wx164">|</b> <a href="/wit/90-XX" title="90-XX" wx:linktype="known" wx:pagename="90-XX" wx:page_id="212282" id="wx165">90</a> <a href="/wit/91-XX" title="91-XX" wx:linktype="known" wx:pagename="91-XX" wx:page_id="212289" id="wx166">91</a> <a href="/wit/92-XX" title="92-XX" wx:linktype="known" wx:pagename="92-XX" wx:page_id="212291" id="wx167">92</a> <a href="/wit/93-XX" title="93-XX" wx:linktype="known" wx:pagename="93-XX" wx:page_id="212298" id="wx168">93</a> <a href="/wit/94-XX" title="94-XX" wx:linktype="known" wx:pagename="94-XX" wx:page_id="212302" id="wx169">94</a> <a href="/wit/97-XX" title="97-XX" wx:linktype="known" wx:pagename="97-XX" wx:page_id="209611" id="wx170">97-XX</a></small></p>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx171"><br id="wx172"/>
</p>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx173">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx174">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di matematica" id="wx175"><a href="/wit/Immagine:Stub_matematica.png" title="matematica" wx:linktype="image" wx:pagename="Immagine:Stub_matematica.png" wx:page_id="627197" id="wx176"><img src="/wit/Immagine:Stub_matematica.png" alt="matematica" width="25" height="25" id="wx177"/></a> <b id="wx178"><a href="/wit/Portale:matematica" class="new" title="Portale:matematica" wx:linktype="unknown" wx:pagename="Portale:matematica" id="wx179">Portale Matematica</a></b>
<p id="wx180">:  accedi alle voci di Wikipedia che parlano di matematica</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=85-XX" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx181">Categorie</a>: <span dir="ltr" id="wx182"><a href="/wit/Categoria:Astronomia" title="Categoria:Astronomia" wx:linktype="known" wx:pagename="Categoria:Astronomia" wx:page_id="433701" id="wx183">Astronomia</a></span> | <span dir="ltr" id="wx184"><a href="/wit/Categoria:Schema_di_classificazione_MSC" title="Categoria:Schema di classificazione MSC" wx:linktype="known" wx:pagename="Categoria:Schema_di_classificazione_MSC" wx:page_id="207500" id="wx185">Schema di classificazione MSC</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx186">matematica</p>
</wx:argument></wx:templatearguments>
</html>
